<?xml version="1.0" encoding="gb2312"?>
<templates>
<ddp_skin>蓝白home|FALSE|0</ddp_skin>
<ddp_head>
<![CDATA[
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gbk" />
<title>$Page_WebTitle$</title>
<meta name="Copyright" content="$Page_Author$" />
<meta name="keywords" content="$Page_Keywords$" />
<meta name="description" content="$Page_Description$" />
<link href="skins/$Sys_skins$/style.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="images/jquery-1.3.2.min.js"></script>
<script type="text/javascript" src="images/js.js"></script>
</head>
<body>
<div id="header">
	<div class="wrap s_clear">
		<h2><a href="/"><img src="skins/$Sys_skins$/logo.gif" border="0" alt="站长加油站"/></a></h2>
		<div id="umenu">$bbslogin$</div>
		<div id="ad_headerbanner"><a href="/" target="_blank">
<img border="0" src="images/meirong11a49b.JPG" alt="广告位优惠，欢迎入驻"></a><!-- 广告位置 --></div>
		<div id="menu">
			<ul><li><a href='/'>网站首页</a></li>$BoardListStr$</ul>
		</div>
	</div>
</div>
<div id="nav">
	<span><ul>$NavRight$</ul></span>
	<div id="navpr">
	当前位置：<a href="/">首页</a> &raquo; $now_where$</div>
</div>
</div>
<div id="wrapper" class="wrap s_clear"><!-- 正文开始 -->
]]>
</ddp_head>
<ddp_maincontent>
	<![CDATA[
	<div class="mainContent">
			$html_pageinfo$
			$html_tielist$
			$html_postform$
	</div>
	]]>
</ddp_maincontent>

<ddp_foot>
<![CDATA[
<a name="post"> &nbsp;</a>
</div><!-- 正文结束 -->
<div id="footer">
	<div id="bottom" class="s_clear">
		<div id="footlink">
			<div>
				<a href="$TieBa_Url$" target="_blank">$TieBa_Name$</a>
				( <a href="http://www.miibeian.gov.cn/" target="_blank">$TieBa_BeiAn$</a>)</div>
				<div class="smalltext">
				GMT+8, $Now$, <span id="debuginfo">$runTime$/$SQLQueryNums$</span>统计代码$TieBa_AD_Top$</div>
		</div>
		<div id="rightinfo">$poweredInfo$</div>
	
	</div>
</div>
</body></html>
]]></ddp_foot>

<ddp_pageInfo>
<![CDATA[
<div class="pages_info">$curPageInfo$</div>
<div class="pages_btns"><span>$curAdminInfo$<BR>$curTotalcount$</span><A HREF="#post"><IMG SRC="skins/$Sys_skins$/post.gif" border='0'></A> <A HREF="Article.asp?Act=good"><IMG SRC="skins/$Sys_skins$/good.gif" border='0'></A> </div>
]]></ddp_pageInfo>

<ddp_tie_top>
<![CDATA[
<thead><td></td><td>标题</td><td>作者</td><td align=right>回复/点击</td><td class="lastpost">最后回复</td></thead>
]]>
</ddp_tie_top>

<ddp_tie_list>
<![CDATA[
<tbody id="$tie_id$">
<tr>
        <td class="folder">$tie_folder$</td>
	<td class="subject"><div class=tietitle>$tie_title$</div></td>
	<td class="author"><cite>$tie_username$</cite><em>$tie_addtime$</em></td>
	<td class="nums"><strong>$tie_recount$</strong>/<em>$tie_hits$</em></td>
	<td class="lastpost"><cite>$tie_rename$</cite><em>$tie_retime$</em></td>
</tr></tbody>
]]>
</ddp_tie_list>

<ddp_tie_show>
<![CDATA[
<table width="100%" border="0" cellspacing="0" class="showTie">
<TR valign=top>
<TD class="aa">
<div class="mod"><IMG SRC="$tie_mod$" /></div>
<li>$tie_username$</li>
<li>$tie_zhiwu$</li>
<li>$tie_umoney$</li>
<li>$tie_logintimes$</li>
<li>$tie_lastlogin$</li>
<li>发布时间：$tie_addtime$</li>
<li>$tie_userlevel$</li>
<li>$tie_ip$</li>
</TD>
<TD class="bb"><h2><span>$tie_lou$</span>$tie_title$</h2><div class="t14160 tiemain$tie_isgood$">$tie_content$</div>$tie_sigline$ $TieBa_AD_Tie$
	<div class="tiefoot s_clear">
	<span>$tie_relink$ <a href="javascript:;" onclick="scrollTo(0,0);">TOP</a></span>$tie_cz$</div>
</TD>
</TR>
<TR><TD class="cc"></TD><TD class="dd"></TD></TR>
</TABLE>
]]>
</ddp_tie_show>

<ddp_sidebar>
	<![CDATA[
	<div class="inside">
		<div class="bar">$bar_notice$</div>
		<div class="bar"><h3>精华</h3><ul>$bar_good$</ul></div>
		<div class="bar"><h3>热读</h3><ul>$bar_maxHits$</ul></div>
		<div class="bar"><h3>热回</h3><ul>$bar_maxRe$</ul></div>
		<div class="bar"><a href="http://www.weblank.com" target=_blank><img src="images/LogoMaker.png" border=0></a></div>
		<div class="bar"><a href="http://www.cy0536.com" target=_blank><img src="images/ad_kb.jpg" border=0></a></div>
		<div class="bar"><a href="http://www.cooktang.com" target=_blank><img src="images/ad_ddp.jpg" border=0></a></div>
		<div class="bar"><h3>友情链接</h3><ul>$bar_FriendLink$</ul></div>
	</div>
	]]>
</ddp_sidebar>
</templates>
